.bootstrap-select .dropdown-menu>li>a small.muted {
  display: none;
}

.bootstrap-select .dropdown-toggle .filter-option {
  position: relative;
  padding-left: 18px;
}

.bootstrap-select .dropdown-toggle .filter-option:before {
 
  font-size: 14px;
  font-weight: 700;
  position: absolute;
  left: 0;
  top: 0;
}